Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
problem running pscx2
#1
when i try to run a cd/dvd pscx2 tells me my cpu dosent support SSE 4.01. is there any way around this or do i need SSE 4.01 to run pscx2?
Reply

Sponsored links

#2
Simply choose another graphic plugin, GSdx comes in SSE2 SSSE3 and SSE4 variants and you only need SSE2 to run the emulator.
Core i5 3570k -- Geforce GTX 670  --  Windows 7 x64
Reply




Users browsing this thread: 1 Guest(s)